unit uEmpresasViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorEmpresa;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorEmpresa, 'EditorEmpresa');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorEmpresa);
end;

end.
